J! Reactions comPath Remote File Include Vulnerability

Bugtraq ID: 25198
Class: Input Validation Error
CVE: CVE-2007-4244
Remote: Yes
Local: No
Published: Aug 04 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: Yollubunlar.Org is credited with the discovery of this vulnerability.
Vulnerable: J! Reactions J! Reactions 1.8.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus